Add simulation to tests
05/20/2016 10:51 am - Paul Carensac

Status: Fermé Start date: 05/20/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.04 - Scheduler 0.1 Spent time: 0.00 hour
Description

Mettre aussi le code de la simulation dans les tests du module

History
#1 - 05/20/2016 02:32 pm - Paul Carensac
- Status changed from Nouveau to En cours
- Assignee set to Paul Carensac

#2 - 05/20/2016 02:46 pm - Paul Carensac
- Status changed from En cours to Fermé
- % Done changed from 0 to 100

#3 - 09/23/2016 01:57 pm - Jeremy Barneron
- Parent task set to #4058

#4 - 09/30/2016 09:49 am - Jeremy Barneron
- Parent task changed from #4058 to #4294
